{
 "language.name": "English",
 "language.region": "United States",
 "language.code": "en_us",
 "menu.singleplayer": "Loneley Space Adventurer",
 "menu.multiplayer": "Looking for a team",
 "menu.quit": "Return to the Earth",
 "menu.quit": "Leave this Planet",
 "menu.returnToGame": "Back to Adventure",
 "menu.generatingLevel": "Generating Planet",
 "menu.loadingLevel": "Scanning Area",
 "menu.savingLevel": "Saving Area",
 "menu.preparingSpawn": "Preparing Teleporting Area",
 "menu.generatingTerrain": "Analyze Terrain",
 "menu.convertingLevel": "Check Environmental Conditions",
 "menu.respawning": "Ending Cryo-Phase",
 "selectWorld.title": "Select Planet",
 "selectWorld.select": "Land to this Planet",
 "selectWorld.create": "Create New Planet",
 "selectWorld.deleteQuestion": "Are you sure you want to delete this Planet?", 
 "selectWorld.newWorld": "New Planet", 
 "selectWorld.enterName": "Planet Name",
 "selectWorld.versionQuestion": "Do you really want to load this Planet?",
 "selectWorld.versionWarning": "This Planet was last played in version %s and loading it in this version could cause corruption!"

 
 
 
 
 
 
 
 
}